<?php
/**
 * Template part for displaying the welcome notice
 *
 * @since 1.0.2
 *
 * @package BizSmart WordPress Theme
 */
?>
<?php 
	$theme_detail = get_query_var( 'rt_welcome_notice_theme', false );
	if( !$theme_detail ){
		return;
	}
	$theme_name = $theme_detail[ 'name' ];
?>
<div class="notice notice-info is-dismissible">
    <div class="rt-welcome-welcome-notice">
		<div class="notice-content">
			<div class="notice-heading">
				<p>
					<?php printf( '%s %s',
						esc_html__( 'Thank you for installing', 'darkbiz' ),
						$theme_name
					); ?>						
				</p>
			</div>
			<?php
				printf( '<p>%s <a href="%s" target="_blank">%s</a> %s</p>',
				esc_html__( 'Welcome! In order to import our', 'darkbiz' ),
				esc_url( 'https://riseblocks.com/rt-easy-builder/starter-templates/' ),
				esc_html__( 'Starter Templates,', 'darkbiz' ),
				esc_html__( 'we’ve assembled an importer plugin to get you started. Clicking the button will install and activate it.', 'darkbiz' )
				);
			?>

			<style>
				.rt-welcome-welcome-notice {
				    padding: 0 20px 20px 20px;
				    font-size: 14px;
				}
				.rt-welcome-review-notice-container {
				    margin-top: 20px;
				}
				.rt-welcome-welcome-notice  .notice-heading p {
				    font-size: 21px;
				    font-weight: bold;
				}
				
				.rt-welcome-notice-started.loading:after {
					content: '';
				    border: 3px solid #f3f3f3;
				    border-radius: 50%;
				    border-top: 3px solid #3498db;
				    width: 20px;
				    height: 20px;
				    -webkit-animation: spin 2s linear infinite;
				    animation: spin 2s linear infinite;
				    position: absolute;
				    right: 6px;

				}
				.rt-welcome-notice-started.button-primary {
				    position: relative;
				}


				.rt-welcome-notice-started.button-primary.loading {
				    padding-right: 41px;
				}

				@-webkit-keyframes spin {
				  0% { -webkit-transform: rotate(0deg); }
				  100% { -webkit-transform: rotate(360deg); }
				}

				@keyframes spin {
				  0% { transform: rotate(0deg); }
				  100% { transform: rotate(360deg); }
				}
			</style>
			<div class="rt-welcome-notice-container">
				<button href="<?php echo esc_url( '#' ) ?>" class="rt-welcome-notice-started button-primary">
					<?php
						printf( '%s %s',
							esc_html__( 'Get started with', 'darkbiz' ),
							$theme_name
						); 
					?>
				</button>
			</div>
		</div>
	</div>
</div>